Subject: Re: bug#22070: Recreating release 1.6 from git

From: Jim Meyering <[email-masked]>
Date: Tue, 1 Dec 2015 13:33:24 -0800

On Tue, Dec 1, 2015 at 10:09 AM, Doug Evans <[email-masked]> wrote:
> Hi.
>
> Is there a recipe for recreating (as close as possible, but not
> necessarily identical to) the 1.6 release from git?
>
> There is a v1.6 tag so I can begin with that.
> It's the next step I'm not clear on.
> I can run the bootstrap script and get something that's buildable,
> but I'm left with, IIUC, all of gnulib instead of just the pieces that
> went into the 1.6 release.
>
> There's also the issue of using the same autoconf/automake/etc. but I
> can manage that as needed.

Hi Doug,

You should be able to come very close by looking at
the release announcement (for selected autotools
releases) and then following the steps in README-release.
Bottom line, "make dist" does the job.